@charset "UTF-8";
/* CSS Document Menus page */

body	{font-family: Helvetica, Arial, sans-serif; background-image:url(../images/line_back.gif); background-repeat: repeat-x;}
	
#container	{background: url(../images/Background_page.gif) no-repeat left top;position: relative;top: px; left: 50%;margin-left: -482.5px;width: 970px; height: 1%;}

#main {
	position: relative;
	left: 0;
	height: auto;
}

#logo {
	position: relative;
	top: 10px;
	left: 15px;
}


/* BUTTONS */

#menu	{
	position: relative;
	top: -50px;
	left: 70px;
}

#navazteca	{
	background-image: url(../images/menu_back.png);
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 857px;
}

#navazteca li
{
display: inline;
list-style-type: none;
}

.ca-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 22px;
	background: url(../images/CA_BUTTON.gif) 0 -50px no-repeat;
}

.ca-btn a:hover	{
	background-position: 0 0;
}

.menu-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 22px;
	background: url(../images/MENU_BUTTON.gif) 0 -50px no-repeat;
}

.menu-btn a:hover	{
	background-position: 0 0;
}

.about-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 22px;
	background: url(../images/ABOUT_BUTTON.gif) 0 -50px no-repeat;
}

.about-btn a:hover	{
	background-position: 0 0;
}

.chef-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 22px;
	background: url(../images/CHEF_BUTTON.gif) 0 -50px no-repeat;
}

.chef-btn a:hover	{
	background-position: 0 0;
}

/* IMAGE HOLDER */

#imageholder	{
	background:  #FFF url(../images/bottom_shadow.png) bottom no-repeat left;
	border: #900 solid 1px;
	position: relative;
	top: 17px;
	left: 5px;
	width: 963px;
	height: 190px;
}

#images	{
	position:absolute;
	top: 12px;
	left: -30px;
	text-align: center;
	width: 940px;
}

#images	li {
	list-style-type: none;
	display: inline;
}

/* FOOTER */

#footer {
	position: relative;
	padding:0;
	background: #FFF url(../images/Bottom.png) top no-repeat;
	left: -7px;
	width:974px;
	height: 40px;
	text-align: center;
}

#listfooter {
	padding-top: 12px;
}

#listfooter li {
	color:#fff;
	list-style-type: none;
	display: inline;
	margin-right: 25px;
}

 #listfooter li a	{
	color:#FFF;
	text-decoration: none;
	font-size:12px;
	font-weight: bold;
	margin-right: 30px;
}

#listfooter li a:hover {
	text-decoration: underline;
}


/* DRAKON ART PROMO */

#promo { 
	position: relative;
	left: 40%;
	top: 0px;
	width: 128px; 
	height: 26px;
}

#promo a, #promo a:hover,#promo a:visited, #promo a:active, #promo a:link {
	text-decoration: none;
}

#promo a img {
	border:0;
}
